{
  "name": "node-template",
  "version": "1.0.0",
  "description": "Gitea Node (JavaScript) action 範本",
  "main": "src/index.js",
  "scripts": {
    "build": "ncc build src/index.js -o dist"
  },
  "author": "Jeffery",
  "license": "MIT"
}
